<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});	
	
	$("#hitung_baris").click(function(){
		var nocab   = $("#t_nocab").val();
		
		$.ajax({
			type	: "POST",
			url	    : "modul/repostmbr/hitung_brs.php",
			data	: "nocab="+nocab,
			dataType: "json",
			success	: function(data){				
				$("#t_jmlbrs").val(data.jmlbrs);
			}
		});
	});
	
	$("#post_mbr").click(function(){
		var nocab = $("#t_nocab").val();
		
		$.ajax({
			type	: "POST",
			url		: "modul/repostmbr/posting.php",
			data	: "nocab="+nocab,
			success	: function(data){
				$("#info").html(data);
			}
		});
	});
	
	$("#tutup").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php

echo "<div id='tabs'>";
	echo "<ul >
			<li><a href='#form'>POSTING ULANG KARTU PERSEDIAAN</a></li>
		</ul>";
	  
	echo "<div id='form'>
		<div id='pencarian'>
			<table width='100%'>
				<tr>
		            <td>
						<button id='hitung_baris'>Hitung Jumlah Baris</button>
					</td>
					<td>Jumlah baris : <input type='text' id='t_jmlbrs' size='6'></td>
					<td>
						<button id='post_mbr'>Posting Ulang</button>
						<button id='tutup'>Tutup</button>
					</td>
				</tr>
			</table>
		</div>
	</div>";
		
	echo "<div id='info' align='center'></div>";

echo "</div>";
?>
